QNAP Systems, Inc. - armazenamento ligado em rede (NAS)

Language

Support

Que tipo de navegador devo usar e qual é o requisito mínimo?

Modelos aplicados:

Resposta:

Sugerimos usar os navegadores IE/Chrome/Safari/Firefox que suportam HTML5.

Data de lançamento: 2014-02-11
Foi útil?
Obrigado por seu retorno.
Obrigado por seu retorno. Se você tiver qualquer dúvida, contate support@qnap.com